<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaEngine.init &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaEngine.init &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_class"><a href="Rygel.MediaEngine.html">MediaEngine</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="static_method"><a href="Rygel.MediaEngine.get_default.html">get_default</a></li>
          <li class="static_method">init</li>
          <li class="creation_method"><a href="Rygel.MediaEngine.MediaEngine.html">MediaEngine</a></li>
          <li class="abstract_method"><a href="Rygel.MediaEngine.create_data_source_for_resource.html">create_data_source_for_resource</a></li>
          <li class="abstract_method"><a href="Rygel.MediaEngine.create_data_source_for_uri.html">create_data_source_for_uri</a></li>
          <li class="abstract_method"><a href="Rygel.MediaEngine.get_dlna_profiles.html">get_dlna_profiles</a></li>
          <li class="virtual_method"><a href="Rygel.MediaEngine.get_internal_protocol_schemes.html">get_internal_protocol_schemes</a></li>
          <li class="abstract_method"><a href="Rygel.MediaEngine.get_resources_for_item.html">get_resources_for_item</a></li>
          <li class="signal"><a href="Rygel.MediaEngine.resource_changed.html">resource_changed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">init</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">static</span> <span class="main_keyword">void</span> <b><span class="static_method">init</span></b> () <span class="main_keyword">throws</span> <span class="main_type"><span class="class">Error</span></span>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>